msgid ""
msgstr ""
"Project-Id-Version: WPPersian\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-12-26 15:18+0330\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: Siavash Salemi <30yavash@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Persian\n"
"X-Poedit-Country: IRAN, ISLAMIC REPUBLIC OF\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-Basepath: C:\\xampp\\htdocs\\wordpress\\wp-content\\plugins\\wp-persian\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: C:\\xampp\\htdocs\\wordpress\\wp-content\\plugins\\wp-persian\n"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/functions.php:337
#, php-format
msgid "View posts for %1$s %2$s"
msgstr ""

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/index.php:173
#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:9
msgid "WP Persian"
msgstr "وردپرس فارسی"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/index.php:184
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/index.php:595
msgid "Show all dates"
msgstr "نمایش همه‌ی تاریخ‌ها"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:10
msgid "Language"
msgstr "زبان"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:16
msgid "Admin Panel"
msgstr "بخش مدیریت سایت"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:21
#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:36
msgid "Persian"
msgstr "فارسی"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:23
#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:38
msgid "English"
msgstr ""

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:31
msgid "Frontpage"
msgstr "بخش نمایشی سایت"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:47
msgid "Permalink"
msgstr "پیوندهای یکتا"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:54
msgid "Convert permalinks."
msgstr "تبدیل خودکار تاریخ در نشانی نوشته ها."

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:60
msgid "Date & Time"
msgstr "تاریخ و ساعت"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:67
msgid "Convert dates in wordpress administrator panel."
msgstr "تاریخ های بخش مدیریت سایت را به هجری شمسی تبدیل کن."

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/options.php:75
msgid "Convert dates in wordpress frontpage."
msgstr "تاریخ های بخش نمایشی سایت را به هجری شمسی تبدیل کن."

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:15
msgid "Jalali Archive"
msgstr "بایگانی شمسی"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:16
msgid "A jalali monthly archive of your site’s posts"
msgstr "بایگانی ماهانه از نوشته‌های سایت شما"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:98
#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:191
msgid "title"
msgstr "نام"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:102
#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:194
msgid "Title:"
msgstr "نام:"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:103
msgid "Display as dropdown"
msgstr "نمایش به‌عنوان فهرست بازشو"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:104
msgid "Show post counts"
msgstr "نمایش تعداد نوشته‌ها"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:126
msgid "Jalali Calendar"
msgstr "تقویم شمسی"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/widgets.php:127
msgid "A jalali calendar of your site’s posts"
msgstr "تقویم نوشته‌های سایت شما"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/inc/editjalali-core.php:66
msgid "Hour:"
msgstr "ساعت:"

#: C:\xampp\htdocs\wordpress\wp-content\plugins\wp-persian/inc/editjalali-core.php:66
msgid "Minutes"
msgstr "دقیقه"

#, fuzzy
#~ msgid "wp-persian"
#~ msgstr "فارسی"

